.staggered-image-section img {
	width: auto;
	height: auto;
}
.menu-modal-left {
	background-color: #002f60 !important;
	margin-right: 0px;
	float: left;
	text-align: left;
	margin-left: 0px;
}
.menu-modal-left p {
	color: white;
}
.menu-modal-left a {
	color: #62AF41;
    font-weight: bold;
    text-decoration: none;
}
.menu-modal-left a:hover {
	color: white;
	text-decoration: underline;
}

.menu-modal-right {
	margin-left: 0px;
}

.row .mobile-menu-row {
	margin-left: 0px;
	margin-right: 0px; 
	min-height: 580px;
}

@media (max-width:401px) {
	button.toggle.nav-toggle.mobile-nav-toggle {
		text-align:center;
		width:50px;
	}
}

@media (max-width: 1000px) {
	#csiMenuWrapper .menu-modal.show-modal.active {
		background: #fff;
	    display: block;
	    opacity: 1;
	    overflow-y: auto;
	    overflow-x: hidden;
	    position: fixed;
	    bottom: 60%;
	    left: 0;
	    /* right: 99999rem; */
	    top: 0;
	    transition: opacity 0.25s ease-in, left 0s 0.25s, right 0s 0.25s;
	    z-index: 99;
	    width: 100%;
	    /* justify-content: flex-end; */
	}
	#csiMenuWrapper .menu-modal {
		background: #fff;
	    display: none;
	    opacity: 1;
	    overflow-y: auto;
	    overflow-x: hidden;
	    position: fixed;
	    bottom: 60%;
	    left: 0;
	    top: 0;
	    transition: opacity 0.25s ease-in, left 0s 0.25s, right 0s 0.25s;
	    z-index: 99;
	    width: 100%;
	}
	#csiMenuWrapper .csi-Menu-inner .toggle {
	    height: 42px;
	    padding: 0 0.25rem;
	    margin-top: 0;
	    position: relative;
	    bottom: auto;
	    left: auto;
	    right: auto;
	    top: auto;
	}
	#csiMenuWrapper button.toggle {
    	background-color: #007C8A;
    	color: white;
	}
}
@media (min-width: 1600px)
{
	.csi-hero .col-md-12 {
	padding: 0;
	}
}

#csiMenuWrapper .section-inner {
    margin-left: auto;
    margin-right: auto;
    width: calc(100%);
}

#csiMenuWrapper .mobile-menu {
    display: flex;
}

@media (max-width: 990px) {
	#csiMenuWrapper .menu-modal.active .menu-modal-left {
		display:none;
	}
	nav.mobile-menu > ul.modal-menu.reset-list-style > li {
	width: 100%;
	border-bottom: 1px solid #eee;
	padding: .5em 0;
	}
}

li.fixed-quick-link-item p {
	color: #002f60;
    text-transform: uppercase;
    font-size: 1rem;
    text-decoration: none;
    font-weight: 600;
}
	@media screen and (min-width:0\0) {
		.col-md-12 {
		    -ms-flex: none !important;
		    flex: none !important;
		    width: 100%;
		    max-width: 100%;
		}
	}
